<ART ID="1350103" PID="2504" JID="141" BPAGE="1350103-1" EPAGE="1350103-15" PII="S0129183113501039" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Transient conduction simulation of a nano-scale hotspot using finite volume lattice Boltzmann method</MTI>
<RTI>Transient conduction simulation of a nano-scale hotspot using FVLBM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. S.</FNM>
<SNM>Samian</SNM>
<EAD>reza.samian@aut.ac.ir</EAD>
<X-REF REFID="S0129183113501039AF001"></X-REF>
</AUT>
<AFF ID="S0129183113501039AF001">Mechanical Engineering Department, Amirkabir University of Technology, 424 Hafez Avenue, P.O. Box 15875-4413, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>Abbassi</SNM>
<EAD>abbassi@aut.ac.ir</EAD>
<X-REF REFID="S0129183113501039FN001"></X-REF>
<X-REF REFID="S0129183113501039AF002"></X-REF>
</AUT>
<FTN ID="S0129183113501039FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113501039AF002">Mechanical Engineering Department, Amirkabir University of Technology, 424 Hafez Avenue, P.O. Box 15875-4413, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>Ghazanfarian</SNM>
<EAD>j.ghazanfarian@znu.ac.ir</EAD>
<X-REF REFID="S0129183113501039AF003"></X-REF>
</AUT>
<AFF ID="S0129183113501039AF003">Department of Mechanical Engineering, University of Zanjan, University Blvd. 45371-38791, Zanjan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 August 2013</RE>
<AC>27 September 2013</AC>
<![CDATA[<PUB>5 November 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper uses the finite volume lattice Boltzmann method (FVLBM) to simulate the transient heat conduction from macro- to nano-scales corresponding to Kn = 0.01&#x2013;10. This model is used for two dimensional (2D) transient hotspot modeling. The results of the diffusive regime are compared with those of the Fourier law as a model of continuum mechanics and an excellent agreement is found in this regime. After the validation of model for the case of Kn = 0.01, it has been used for high-Knudsen number simulations and a test case with Kn = 10 is studied. By increasing the Knudsen number from 0.01 up to 10, the transition from totally diffusive to totally ballistic behavior has been discussed and the wave-feature of heat transport through the solid material has been investigated.</P>
</ABST>
<KWDG>
<KWD>Boltzmann transport equation</KWD>
<KWD>nanoscale</KWD>
<KWD>conduction</KWD>
<KWD>finite volume</KWD>
<KWD>hotspot</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.70.-f</KWD>
<KWD>44.05.+e</KWD>
<KWD>44.10.+i</KWD>
</KWDG>
</FRONT>
</ART>
