<ART ID="1350104" PID="2504" JID="141" BPAGE="1350104-1" EPAGE="1350104-25" PII="S0129183113501040" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accurate numerical schemes based on the lattice Boltzmann methods for multi-dimensional diffusion equations</MTI>
<RTI>Accurate numerical schemes based on the LBMs for multi-dimensional diffusion equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shinsuke</FNM>
<SNM>Suga</SNM>
<EAD>sugas@nies.go.jp</EAD>
<X-REF REFID="S0129183113501040AF001"></X-REF>
</AUT>
<AFF ID="S0129183113501040AF001">Center for Social and Environmental Systems Research, National Institute for Environmental Studies, 16-2, Onogawa, Tsukuba, Ibaraki, 305-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2013</RE>
<AC>26 September 2013</AC>
<![CDATA[<PUB>6 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We propose accurate explicit numerical schemes based on the lattice Boltzmann (LB) method for multi-dimensional diffusion equations. In LB schemes, the velocity models D2Q9 and D2Q13 are used for two-dimensional equations and D3Q19 and D3Q25 for three-dimensional equations. We introduce free parameters that characterize the weight of the equilibrium distribution functions to reduce numerical errors. Consistency analysis through the fourth-order Chapman&#x2013;Ensgok expansion of the distribution functions gives an approximate diffusion equation with error terms up to fourth-order. The relaxation parameter and weight parameters are determined so that second-order error terms are eliminated in the approximate equation. Stability analysis shows that we can find a relaxation parameter so that each of the presented schemes is stable for given diffusion coefficients and discretizing parameters. Numerical experiments for the isotropic and anisotropic benchmark problems show that the presented schemes derived from the velocity models D2Q13 and D3Q25 are useful for numerical simulations of practical problems governed by two- and three-dimensional diffusion equations, respectively. In particular, schemes in which the value of the relaxation parameter is set to be 1 demonstrate a fourth-order accuracy under the stability condition.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>multi-dimensional diffusion equation</KWD>
<KWD>fourth-order Chapman&#x2013;Ensgok expansion</KWD>
<KWD>accuracy</KWD>
<KWD>stability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
