<ART ID="1450001" PID="2504" JID="141" BPAGE="1450001-1" EPAGE="1450001-11" PII="S0129183114500016" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Opinion formation of free speech on the directed social network</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jiongming</FNM>
<SNM>Su</SNM>
<EAD>sjm.nudt@gmail.com</EAD>
<X-REF REFID="S0129183114500016AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hongxu</FNM>
<SNM>Ma</SNM>
<EAD>mhx1966@163.com</EAD>
<X-REF REFID="S0129183114500016FN001"></X-REF>
<X-REF REFID="S0129183114500016AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500016FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114500016AF001">College of Mechatronics Engineering and Automation, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Baohong</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0129183114500016AF002"></X-REF>
</AUT>
<AUT>
<FNM>Qi</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0129183114500016AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500016AF002">College of Information System and Management, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 May 2013</RE>
<AC>24 October 2013</AC>
<![CDATA[<PUB>2 December 2013</PUB>]]>
</HIST>
<ABST>
<P>A dynamical model with continuous opinion is proposed to study how the speech order and the topology of directed social network affect the opinion formation of free speech. In the model, agents express their opinions one by one with random order (RO) or probability order (PO), other agents paying attentions to the speaking agent, receive provider's opinion, update their opinions and then express their new opinions in their turns. It is proved that with the same agent <F>j</F> repeats its opinion more, other agents who pay their attentions to <F>j</F> and include <F>j</F>'s opinion in their confidence level at initial time, will continue approaching <F>j</F>'s opinion. Simulation results reveal that on directed scale-free network: (1) the model for PO forms fewer opinion clusters, larger maximum cluster (MC), smaller standard deviation (SD), and needs less waiting time to reach a middle level of consensus than RO; (2) as the parameter of scale-free degree distribution decreases or the confidence level increases, the results often get better for both speech orders; (3) the differences between PO and RO get smaller as the size of network decreases.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>free speech</KWD>
<KWD>bounded confidence</KWD>
<KWD>directed scale-free networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>64.60.Cn</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
