<ART ID="1450002" PID="2504" JID="141" BPAGE="1450002-1" EPAGE="1450002-11" PII="S0129183114500028" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Prediction of collective opinion in consensus formation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Lei</FNM>
<SNM>Hou</SNM>
<X-REF REFID="S0129183114500028AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jianguo</FNM>
<SNM>Liu</SNM>
<EAD>liujg004@gmail.com</EAD>
<X-REF REFID="S0129183114500028FN001"></X-REF>
<X-REF REFID="S0129183114500028AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500028FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Xue</FNM>
<SNM>Pan</SNM>
<X-REF REFID="S0129183114500028AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wen-Jun</FNM>
<SNM>Song</SNM>
<X-REF REFID="S0129183114500028AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xu-Dong</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0129183114500028AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500028AF001">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2013</RE>
<AC>28 October 2013</AC>
<![CDATA[<PUB>10 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In the consensus formation dynamics, the effect of leaders and interventions have been widely studied for it has many applications such as in politics and commerce. However, the problem is how to know if it is necessary for one to make an intervention. In this paper, we theoretically propose a method for predicting the tendency and final state of collective opinion. By giving each agent a conviction <F>c<INF>i</INF></F> which measures the ability to insist on his opinion, we present an opinion formation model in which agents with high convictions naturally show up properties of the opinion leaders. Results reveal that, although each agent initially gets an opinion evenly distributed in the range [-1, 1], the collective opinion of the steady-state may deviate to the positive or negative direction because of the initial bias of the leaders' opinions. We further get the correlation coefficient of the linear relationship between the collective opinion and the initial bias according to both the experimental and theoretical analysis. Thus, we could predict the final state at the very beginning of the dynamic only if we get the opinions of a small portion of the population. The prediction would afford us more time and opportunities to make reactions and interventions.</P>
</ABST>
<KWDG>
<KWD>Consensus formation</KWD>
<KWD>conviction</KWD>
<KWD>collective opinion</KWD>
<KWD>prediction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.65.-s</KWD>
<KWD>87.23.Ge</KWD>
</KWDG>
</FRONT>
</ART>
