<ART ID="1350107" PID="2504" JID="141" BPAGE="1350107-1" EPAGE="1350107-18" PII="S0129183113501076" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of blood flow in deformable vessels via a lattice Boltzmann approach</MTI>
<RTI>Analysis of blood flow in deformable vessels via a LB approach</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alessandro</FNM>
<SNM>De Rosis</SNM>
<EAD>alessandro.derosis@unibo.it</EAD>
<X-REF REFID="S0129183113501076AF001"></X-REF>
</AUT>
<AFF ID="S0129183113501076AF001">DICAM, University of Bologna, Viale del Risorgimento 2, Bologna 40136, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2013</RE>
<AC>10 October 2013</AC>
<![CDATA[<PUB>20 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the lattice Boltzmann (LB) method is used in order to simulate non-Newtonian blood flows in deformable vessels. Casson's rheological model is adopted and a local correction to the relaxation time is implemented in order to modify the viscosity. The hyperelastic, hardening and anisotropic behavior of a flexible arterial wall is discussed and a closed-form solution is used to predict the deformed configuration of the vessel. A partitioned staggered-explicit strategy to couple the LB method and such analytical prediction is proposed.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>deformable vessel</KWD>
<KWD>pulsatile flow</KWD>
<KWD>fluid-structure interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
