<ART ID="1450003" PID="2504" JID="141" BPAGE="1450003-1" EPAGE="1450003-27" PII="S012918311450003X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Large eddy simulation of shock train in a convergent&#x2013;divergent nozzle</MTI>
<RTI>Large eddy simulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Seyed Mahmood</FNM>
<SNM>Mousavi</SNM>
<X-REF REFID="S012918311450003XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Ehsan</FNM>
<SNM>Roohi</SNM>
<EAD>e.roohi@ferdowsi.um.ac.ir</EAD>
<X-REF REFID="S012918311450003XFN001"></X-REF>
<X-REF REFID="S012918311450003XAF001"></X-REF>
</AUT>
<FTN ID="S012918311450003XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S012918311450003XAF001">High Performance Computing (HPC) Laboratory, Department of Mechanical Engineering, Ferdowsi University of Mashhad, P. O. Box 91775-1111, Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2013</RE>
<AC>4 November 2013</AC>
<![CDATA[<PUB>6 December 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper discusses the suitability of the Large Eddy Simulation (LES) turbulence modeling for the accurate simulation of the shock train phenomena in a convergent-divergent nozzle. To this aim, we selected an experimentally tested geometry and performed LES simulation for the same geometry. The structure and pressure recovery inside the shock train in the nozzle captured by LES model are compared with the experimental data, analytical expressions and numerical solutions obtained using various alternative turbulence models, including <F>k</F>&#x2013;&#x03B5; RNG, <F>k</F>&#x2013;&#x03C9; SST, and Reynolds stress model (RSM). Comparing with the experimental data, we observed that the LES solution not only predicts the "locations of the first shock" precisely, but also its results are quite accurate before and after the shock train. After validating the LES solution, we investigate the effects of the inlet total pressure on the shock train starting point and length. The effects of changes in the back pressure, nozzle inlet angle (NIA) and wall temperature on the behavior of the shock train are investigated by details.</P>
</ABST>
<KWDG>
<KWD>Shock train</KWD>
<KWD>convergent-divergent nozzle</KWD>
<KWD>turbulence modeling</KWD>
<KWD>large eddy simulation</KWD>
<KWD>boundary-layer</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.10.ad</KWD>
<KWD>47.11.-j</KWD>
<KWD>47.27.-i</KWD>
<KWD>47.40.Nm</KWD>
</KWDG>
</FRONT>
</ART>
