<ART ID="1450004" PID="2504" JID="141" BPAGE="1450004-1" EPAGE="1450004-18" PII="S0129183114500041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Simulation of two-phase fluid mixture flow in rectangular two-inlet cavity using lattice Boltzmann method</MTI>
<RTI>Simulation of two-phase fluid mixture flow in rectangular two-inlet cavity using LBM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ruofan</FNM>
<SNM>Qiu</SNM>
<EAD>qrfan@foxmail.com</EAD>
<X-REF REFID="S0129183114500041AF001"></X-REF>
</AUT>
<AUT>
<FNM>Anlin</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0129183114500041AF001"></X-REF>
</AUT>
<AUT>
<FNM>Qiwei</FNM>
<SNM>Gong</SNM>
<X-REF REFID="S0129183114500041AF001"></X-REF>
</AUT>
<AUT>
<FNM>Tao</FNM>
<SNM>Jiang</SNM>
<X-REF REFID="S0129183114500041AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500041AF001">College of Mechanical Engineering, Tongji University, Shanghai 201804, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2013</RE>
<AC>8 November 2013</AC>
<![CDATA[<PUB>17 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, two-phase fluid mixture flow in rectangular two-inlet cavity is studied using lattice Boltzmann method (LBM). To simulate two-phase fluids with large viscosity difference, the pseudo-potential model is improved. The improved model is verified for surface tension through Laplace's law and shown much better performance in simulating fluids with large viscosity difference than pseudo-potential model. The multiple-relaxation-time (MRT) scheme is used to enhance numerical stability. Then the two-phase fluid mixture flow with same and different viscosity in two-inlet cavity is simulated by present lattice Boltzmann (LB) model, pseudo-potential LB model and volume-of-fluid (VOF) method, respectively. The comparison of these numerical results shows that LB model is more suitable for such kind of flow than VOF method, since it can reflect repulsive forces and transitional region of two-phase fluids in dynamic process. Moreover, it also shows that present LB model has better dynamic stability than pseudo-potential model. Furthermore, simulations of the two-phase fluid mixture flow with different fluid viscosities, inlet velocities, inlet heights and outlet positions using present LB model are presented, exhibiting their effect to contact area of fluids.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>two-phase fluid flow</KWD>
<KWD>two-inlet cavity</KWD>
<KWD>fluids with large viscosity difference</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.-j</KWD>
<KWD>47.55.-t</KWD>
</KWDG>
</FRONT>
</ART>
